## stock-matcher 0.2-8

=== debian/changelog ===
stock-matcher (0.2-8) stable; urgency=low

  * Reorganized imports, setWindowTitle for StockMatch, reset openUrlButton upon calling processNewQuery"


 -- S. H. Cheung <shing.n900@gmail.com>  Mon, 10 May 2010 14:50:35 +0000
