=== debian/rules ===
--- 
+++ 
@@ -65,7 +65,7 @@
 	mkdir -p "$(CURDIR)/debian/stock-matcher/usr/share/icons/"
 	cp -a "src/usr/share/icons/stockmatch.png" "$(CURDIR)/debian/stock-matcher/usr/share/icons/stockmatch.png"
 	mkdir -p "$(CURDIR)/debian/stock-matcher/usr/share/applications/hildon/"
-	cp -a "src/usr/share/applications/hildon/stockmatch.desktop" "$(CURDIR)/debian/stock-matcher/usr/share/applications/hildon/stockmatch.desktop"
+	cp -a "src/usr/share/applications/hildon/stock-matcher.desktop" "$(CURDIR)/debian/stock-matcher/usr/share/applications/hildon/stock-matcher.desktop"
 
 	# ======================================================
