## stock-matcher 0.2-10

=== debian/changelog ===
stock-matcher (0.2-10) stable; urgency=low

  * no changelog

 -- S. H. Cheung <shing.n900@gmail.com>  一, 10 5月 2010 22:31:07 +0000
