=== debian/rules ===
--- 
+++ 
@@ -8,9 +8,6 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
-
-
 
 CFLAGS = -Wall -g
 
@@ -26,7 +23,6 @@
 	# Add here commands to configure the package.
 
 	touch configure-stamp
-
 
 build: build-stamp
 
@@ -50,7 +46,7 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/stock-matcher" install
 	mkdir -p "$(CURDIR)/debian/stock-matcher"
 
-	mkdir -p "$(CURDIR)/debian/stock-matcher/opt/stockmatch/"
+#	mkdir -p "$(CURDIR)/debian/stock-matcher/opt/stockmatch/"
 	cp -a "src/opt/stockmatch/StockMatch.py" "$(CURDIR)/debian/stock-matcher/opt/stockmatch/StockMatch.py"
 	mkdir -p "$(CURDIR)/debian/stock-matcher/opt/stockmatch/"
 	cp -a "src/opt/stockmatch/StockMatchGoogleFinance.py" "$(CURDIR)/debian/stock-matcher/opt/stockmatch/StockMatchGoogleFinance.py"
