## stock-matcher 0.2-13

=== debian/changelog ===
stock-matcher (0.2-13) stable; urgency=low

  * Added button to open Google Finance in default browser
      * Fixed .deskop"
      * Reorganized imports, setWindowTitle for StockMatch, reset openUrlButton upon calling processNewQuery"


 -- S. H. Cheung <shing.n900@gmail.com>  Tue, 11 May 2010 18:10:31 +0000
