=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,9 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+
+
 
 CFLAGS = -Wall -g
 
@@ -23,6 +26,7 @@
 	# Add here commands to configure the package.
 
 	touch configure-stamp
+
 
 build: build-stamp
 
@@ -46,20 +50,22 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/stock-matcher" install
 	mkdir -p "$(CURDIR)/debian/stock-matcher"
 
-#	mkdir -p "$(CURDIR)/debian/stock-matcher/opt/stockmatch/"
-	cp -a "src/opt/stockmatch/StockMatch.py" "$(CURDIR)/debian/stock-matcher/opt/stockmatch/StockMatch.py"
-	mkdir -p "$(CURDIR)/debian/stock-matcher/opt/stockmatch/"
-	cp -a "src/opt/stockmatch/StockMatchGoogleFinance.py" "$(CURDIR)/debian/stock-matcher/opt/stockmatch/StockMatchGoogleFinance.py"
-	mkdir -p "$(CURDIR)/debian/stock-matcher/opt/stockmatch/"
-	cp -a "src/opt/stockmatch/StockMatchTableDelegate.py" "$(CURDIR)/debian/stock-matcher/opt/stockmatch/StockMatchTableDelegate.py"
-	mkdir -p "$(CURDIR)/debian/stock-matcher/opt/stockmatch/"
-	cp -a "src/opt/stockmatch/StockMatchTableModel.py" "$(CURDIR)/debian/stock-matcher/opt/stockmatch/StockMatchTableModel.py"
-	mkdir -p "$(CURDIR)/debian/stock-matcher/opt/stockmatch/"
-	cp -a "src/opt/stockmatch/StockMatchWin.py" "$(CURDIR)/debian/stock-matcher/opt/stockmatch/StockMatchWin.py"
-	mkdir -p "$(CURDIR)/debian/stock-matcher/opt/stockmatch/"
-	cp -a "src/opt/stockmatch/Util.py" "$(CURDIR)/debian/stock-matcher/opt/stockmatch/Util.py"
+	mkdir -p "$(CURDIR)/debian/stock-matcher/opt/stock-matcher/"
+	cp -a "src/opt/stock-matcher/StockMatch.py" "$(CURDIR)/debian/stock-matcher/opt/stock-matcher/StockMatch.py"
+	mkdir -p "$(CURDIR)/debian/stock-matcher/opt/stock-matcher/"
+	cp -a "src/opt/stock-matcher/StockMatchGoogleFinance.py" "$(CURDIR)/debian/stock-matcher/opt/stock-matcher/StockMatchGoogleFinance.py"
+	mkdir -p "$(CURDIR)/debian/stock-matcher/opt/stock-matcher/"
+	cp -a "src/opt/stock-matcher/StockMatchTableDelegate.py" "$(CURDIR)/debian/stock-matcher/opt/stock-matcher/StockMatchTableDelegate.py"
+	mkdir -p "$(CURDIR)/debian/stock-matcher/opt/stock-matcher/"
+	cp -a "src/opt/stock-matcher/StockMatchTableModel.py" "$(CURDIR)/debian/stock-matcher/opt/stock-matcher/StockMatchTableModel.py"
+	mkdir -p "$(CURDIR)/debian/stock-matcher/opt/stock-matcher/"
+	cp -a "src/opt/stock-matcher/StockMatchWin.py" "$(CURDIR)/debian/stock-matcher/opt/stock-matcher/StockMatchWin.py"
+	mkdir -p "$(CURDIR)/debian/stock-matcher/opt/stock-matcher/"
+	cp -a "src/opt/stock-matcher/Util.py" "$(CURDIR)/debian/stock-matcher/opt/stock-matcher/Util.py"
+	mkdir -p "$(CURDIR)/debian/stock-matcher/opt/stock-matcher/"
+	cp -a "src/opt/stock-matcher/__init__.py" "$(CURDIR)/debian/stock-matcher/opt/stock-matcher/__init__.py"
 	mkdir -p "$(CURDIR)/debian/stock-matcher/usr/share/icons/"
-	cp -a "src/usr/share/icons/stockmatch.png" "$(CURDIR)/debian/stock-matcher/usr/share/icons/stockmatch.png"
+	cp -a "src/usr/share/icons/stock-matcher.png" "$(CURDIR)/debian/stock-matcher/usr/share/icons/stock-matcher.png"
 	mkdir -p "$(CURDIR)/debian/stock-matcher/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/stock-matcher.desktop" "$(CURDIR)/debian/stock-matcher/usr/share/applications/hildon/stock-matcher.desktop"
