## stock-matcher 0.2-14

=== debian/changelog ===
stock-matcher (0.2-14) stable; urgency=low

  * Added button to open Google Finance in default browser
      * Fixed .deskop"
      * Reorganized imports, setWindowTitle for StockMatch, reset openUrlButton upon calling processNewQuery"


 -- S. H. Cheung <shing.n900@gmail.com>  Tue, 11 May 2010 19:03:25 +0000
