=== debian/control ===
--- 
+++ 
@@ -11,3 +11,38 @@
 Depends: python2.5, python2.5-qt4, python-simplejson
 Description: 結合Google財經網的強大資料庫讓你能迅速搜尋股票、基金等 Quickly search for stocks, mutual funds, etc by integrate Google Finance (HK)'s comprehensive equity database
 XSBC-Bugtracker: http://bugs.maemo.org
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
+ /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oFBw0zMh4ihcMAAAAZdEVYdENv
+ bW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAGwElEQVRo3u2Yz28eRxnHP8/sGyU1HIIUJYhK
+ qKKCthIHJAQHkBCXiCMcQBz4PzhVgiPijrghKgo0aqsCgQqlaUjkUBpSaExtbCuNY+d1ar924sSN
+ 3+z7Y3ceDjO7O7Pvvq/zQlpz8Eh+d7yzM/N8n5/fGfnln7ZUVREREiOIQGIEYxQjgjGCMbh+AqYY
+ F9yY/7+aJxhRTFKMGbeWEb8eUT8RCcaDNfz+iQExQiLV0xhBxO1pUHxTFEXE9UAYaTr6VqR4ivug
+ +Eih6oSzJPjVYFyrTYI5iiDqnk0ymXBhQfxUiaXTYAMNv1e/nQagZQx4QUTLBdSJFnwqwVMiuFpK
+ ppMAxLiJJsQjbmEPVaUmrkYAS2EEVL1woZG0UFLdvFrtLCXcWId1AFIsVO4YjIgGruK0UunfLy5N
+ QBr8MAIY7ifjPDd4VkBudTJMaDEdt7VooyASfTvqZuMgyIQxb5YoVkRHZ+yllm/98C6teowdaRla
+ LR/94rNPEfmmykAilBlF8BnFZwfj54nB9933Yly208C3Aaw6SxiSZkyBYYpY+9nvuohAK3RxI/Dk
+ yQRNN+ju7fHU05/n2LGZehjU9ChjdFzXmYzTOXnew9qM1hMzIwGt/jcM8WGmXF0eoFZpIYD1AAwc
+ f8IyNz/H9evX+eJzn+XkieOoUv35MLHefRXXD8fCb60dP1b081zBDr2ryti0YjyCK4sDFtcyEKFV
+ FLHShY7OcPr0aWZmZjh16lQV02PcdaIvj1f6SC2puT53di0CnDhuMMZEcXj2rZ5PIVIFcT1MtFBT
+ gxdok1dMyB6MdbLmqrjbzXnxfMpPfrvH+lYeJYX2Vs6fr/axPv0acQk6TGbNuwhTSzjRABPmvrOc
+ 8cbVHn+dH7J135a+KsCZC2m0rkGrWhLWlcbMpnGtnJj297OOjHe71c2ce3vu1cJq5rMUPOwpby8O
+ GebVlFa8p5KIc5/hcDiSb+o+r7KPFR65EJgSo82V9e3cuTDC7NyAJ08kfPXZIyy1M9rbma/abkZL
+ pQp+q8rO/T1+/8ZLPExTzp2/xBeeec5b8BEjsil9hgEd9V0ny1JaJgGBW52czj3rEovCymbGz//Q
+ 5bXLCd2eMhgGHK1uAWuF9a2cZ7/y3bKArWwqxs8xiX/i6ayhGiuLm6O5gkvLIsaNGXFp0Lj5BpCC
+ nrc+SZIkoHB1acjCauY5EHRTpdvLWd/OG32xVbdtd5jQy4jPAUXVTcTzd6rzgKHk6MaDK+YpkGBQ
+ A+KRNs7xFR1g96GS25CkTrb8CJmLaI+OuoISp1fRqmI2RmvwKrfKzY2Md5aGvpDFzra+nTvtTyo+
+ dQtIdKRQVGRiIZJ9mYHEDDN43x8oz/+iyyeOCp37lu987VikrLSvpP24sO4LoH5sGBWwAYlUBxSN
+ Tljj2zBTXr/Sp9tzTPKlv/RJRPj21486jYvw3s2Mf6/lTNMMJVmS0qwxRZYaVa6S6tjM1OABWQ6/
+ uTAozxT3H1hefDPl7Nt9RAxpH25uZhVRelQLaMQrA85XnpCkRrJ0fGUyOhp4CqqW5batsQbhwy78
+ 6lyPoy3hy88cod2xj1DCJ2ShkLI6IST2a5GRClraQ5TNu8pPz/Q4+Snh+R8cw/jMY1V4+eKgEftu
+ V7myOKDVgtt386mEdwA8lSgYodQJG5VWpSiA5Yex3V7/+5AHPWV33fLK7JDvf/MICMyvZCyv52MI
+ n3J5PuPyQuattW/mjGNAALHFWVjLNCrh9UbA/Uu0wS1EETXLbYu1DtzZtwZYddX9TKH9xpwldT1N
+ F8RaVnSp+V/dhUKKqZEGBeHSXEa3ZyNJfvxCSp4p79+2fFTNjNDK8mRfo5/+eqPxoChw/p8Z6SC+
+ IVjZUH70QtpwZfI4AURy6mRyWZpLIgRrHcswa654Kxt2er+Ytg4wofgOMqU/sFi1DVd/LjAuzmXs
+ dpWDaC2pMqSzgVQk6t6e8u77lt4AvvR0wuc+E0aZljHR3rJktuFM/nEA0PoFie/sdpU337XM3XD+
+ u9rJ+N43Wjz16SQy1ex7GTsPtOFm7uNpRqIjpRNktaNcuJYzt6I+cGFjB16ZzVnr5FXkoqx2lHTA
+ gbUROr1wS/n1hZxrNyivLor2wV3l1dmc1Y5Ll5s7lhsf+Nx/UACKI2XaVxbWlD/+zTLMNLBH3Nbv
+ KK9eGrKxY5lftex2dSr+/thjAIVuT7n4L7h+Wxnksi8fb9+B12Yztj+E3oCp+PtjB5AOLOevweKt
+ 6aJwaV2nvYD7aACc+wcstf/7BQ5SeADzvwj//9AMHAI4BHAI4BDAIYBDAIcADqz9BzWBW3FV+Y0+
+ AAAAAElFTkSuQmCC
