=== debian/rules ===
--- 
+++ 
@@ -64,8 +64,8 @@
 	cp -a "src/opt/stock-matcher/Util.py" "$(CURDIR)/debian/stock-matcher/opt/stock-matcher/Util.py"
 	mkdir -p "$(CURDIR)/debian/stock-matcher/opt/stock-matcher/"
 	cp -a "src/opt/stock-matcher/__init__.py" "$(CURDIR)/debian/stock-matcher/opt/stock-matcher/__init__.py"
-	mkdir -p "$(CURDIR)/debian/stock-matcher/usr/share/icons/"
-	cp -a "src/usr/share/icons/stock-matcher.png" "$(CURDIR)/debian/stock-matcher/usr/share/icons/stock-matcher.png"
+	mkdir -p "$(CURDIR)/debian/stock-matcher/usr/share/icons/hicolor/48x48/apps/"
+	cp -a "src/usr/share/icons/hicolor/48x48/apps/stock-matcher.png" "$(CURDIR)/debian/stock-matcher/usr/share/icons/hicolor/48x48/apps/stock-matcher.png"
 	mkdir -p "$(CURDIR)/debian/stock-matcher/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/stock-matcher.desktop" "$(CURDIR)/debian/stock-matcher/usr/share/applications/hildon/stock-matcher.desktop"
