## stock-matcher 0.2-15

=== debian/changelog ===
stock-matcher (0.2-15) stable; urgency=low

  * Added button to open Google Finance in default browser
      * Fixed .deskop"
      * Reorganized imports, setWindowTitle for StockMatch, reset openUrlButton upon calling processNewQuery"


 -- S. H. Cheung <shing.n900@gmail.com>  Tue, 11 May 2010 19:36:46 +0000
