=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Standards-Version: 3.7.2
 
 Package: stock-matcher
-Maemo-Display-Name: 查股坊 Stock Matcher
+Maemo-Display-Name: Stock Matcher
 Architecture: armel
 Depends: python2.5, python2.5-qt4, python-simplejson
-Description: 結合Google財經網的強大資料庫讓你能迅速搜尋股票、基金等 Quickly search for stocks, mutual funds, etc by integrate Google Finance (HK)'s comprehensive equity database
+Description: Quickly search for stocks, mutual funds, etc by integrate Google Finance (HK)'s comprehensive equity database
 XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
