## stock-matcher 0.2-17

=== debian/changelog ===
stock-matcher (0.2-17) stable; urgency=low

  * no changelog

 -- S. H. Cheung <shing.n900@gmail.com>  二, 11 5月 2010 21:03:11 +0000
