=== debian/control ===
--- 
+++ 
@@ -6,8 +6,7 @@
 Standards-Version: 3.7.2
 
 Package: stock-matcher
-Maemo-Display-Name: Stock Matcher
-Architecture: armel
+Architecture: all
 Depends: python2.5, python2.5-qt4, python-simplejson
 Description: Quickly search for stocks, mutual funds, etc by integrate Google Finance (HK)'s comprehensive equity database
 XSBC-Bugtracker: http://bugs.maemo.org
