=== debian/rules ===
--- 
+++ 
@@ -8,9 +8,6 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
-
-
 
 CFLAGS = -Wall -g
 
@@ -26,7 +23,6 @@
 	# Add here commands to configure the package.
 
 	touch configure-stamp
-
 
 build: build-stamp
 
@@ -50,7 +46,7 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/stock-matcher" install
 	mkdir -p "$(CURDIR)/debian/stock-matcher"
 
-	mkdir -p "$(CURDIR)/debian/stock-matcher/opt/stock-matcher/"
+#	mkdir -p "$(CURDIR)/debian/stock-matcher/opt/stock-matcher/"
 	cp -a "src/opt/stock-matcher/StockMatch.py" "$(CURDIR)/debian/stock-matcher/opt/stock-matcher/StockMatch.py"
 	mkdir -p "$(CURDIR)/debian/stock-matcher/opt/stock-matcher/"
 	cp -a "src/opt/stock-matcher/StockMatchGoogleFinance.py" "$(CURDIR)/debian/stock-matcher/opt/stock-matcher/StockMatchGoogleFinance.py"
@@ -64,8 +60,8 @@
 	cp -a "src/opt/stock-matcher/Util.py" "$(CURDIR)/debian/stock-matcher/opt/stock-matcher/Util.py"
 	mkdir -p "$(CURDIR)/debian/stock-matcher/opt/stock-matcher/"
 	cp -a "src/opt/stock-matcher/__init__.py" "$(CURDIR)/debian/stock-matcher/opt/stock-matcher/__init__.py"
-	mkdir -p "$(CURDIR)/debian/stock-matcher/usr/share/icons/hicolor/48x48/apps/"
-	cp -a "src/usr/share/icons/hicolor/48x48/apps/stock-matcher.png" "$(CURDIR)/debian/stock-matcher/usr/share/icons/hicolor/48x48/apps/stock-matcher.png"
+	mkdir -p "$(CURDIR)/debian/stock-matcher/usr/share/icons/hicolor/48x48/"
+	cp -a "src/usr/share/icons/hicolor/48x48/stock-matcher.png" "$(CURDIR)/debian/stock-matcher/usr/share/icons/hicolor/48x48/stock-matcher.png"
 	mkdir -p "$(CURDIR)/debian/stock-matcher/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/stock-matcher.desktop" "$(CURDIR)/debian/stock-matcher/usr/share/applications/hildon/stock-matcher.desktop"
