## stock-matcher 0.2-18

=== debian/changelog ===
stock-matcher (0.2-18) stable; urgency=low

  Fixed icon png file location

 -- S. H. Cheung <shing.n900@gmail.com>  二, 11 5月 2010 21:37:50 +0000
