## stock-matcher 0.3-1

=== debian/changelog ===
stock-matcher (0.3-1) stable; urgency=low

  Reduced qt4 dependencies
  Fixed .desktop file
  Used dbus to open url instead of QDesktopServices

 -- S. H. Cheung <shing.n900@gmail.com>  二, 11 5月 2010 23:50:30 +0000
