=== debian/rules ===
--- 
+++ 
@@ -60,8 +60,8 @@
 	cp -a "src/opt/stock-matcher/Util.py" "$(CURDIR)/debian/stock-matcher/opt/stock-matcher/Util.py"
 	mkdir -p "$(CURDIR)/debian/stock-matcher/opt/stock-matcher/"
 	cp -a "src/opt/stock-matcher/__init__.py" "$(CURDIR)/debian/stock-matcher/opt/stock-matcher/__init__.py"
-	mkdir -p "$(CURDIR)/debian/stock-matcher/usr/share/icons/hicolor/48x48/"
-	cp -a "src/usr/share/icons/hicolor/48x48/stock-matcher.png" "$(CURDIR)/debian/stock-matcher/usr/share/icons/hicolor/48x48/stock-matcher.png"
+	mkdir -p "$(CURDIR)/debian/stock-matcher/usr/share/icons/hicolor/48x48/hildon/"
+	cp -a "src/usr/share/icons/hicolor/48x48/hildon/stock-matcher.png" "$(CURDIR)/debian/stock-matcher/usr/share/icons/hicolor/48x48/hildon/stock-matcher.png"
 	mkdir -p "$(CURDIR)/debian/stock-matcher/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/stock-matcher.desktop" "$(CURDIR)/debian/stock-matcher/usr/share/applications/hildon/stock-matcher.desktop"
