## stock-matcher 0.4-1

=== debian/changelog ===
stock-matcher (0.4-1) stable; urgency=low

  Replaced import Qt statements with QtCore's and QtGui's
  Added num keypad

 -- S. H. Cheung <shing.n900@gmail.com>  五, 14 5月 2010 15:51:05 +0000
