=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: stock-matcher
 Architecture: all
-Depends: python2.5, python2.5-qt4, python-simplejson
+Depends: python2.5, python-simplejson, python2.5-qt4-core, python2.5-qt4-gui, python2.5-qt4-network
 Description: Quickly search for stocks, mutual funds, etc by integrate Google Finance (HK)'s comprehensive equity database
 XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
