## stock-matcher 0.5-5

=== debian/changelog ===
stock-matcher (0.5-5) stable; urgency=low

  - Brings up the busy indicator in the main window during the query
  - Replaced Google Finance push button with simply double-tapping the desired entry
  - Added a setting to change the desired Google server with finance support (China, Hong Kong, Canada, UK and the US)

 -- S. H. Cheung <shing.n900@gmail.com>  Fri, 28 May 2010 21:29:21 +0000
