=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Package: stock-matcher
 Architecture: all
 Depends: python2.5, python-simplejson, python2.5-qt4-doc
-Description: Quickly search for stocks, mutual funds, etc by integrate Google Finance (HK)'s comprehensive equity database
-XSBC-Bugtracker: http://bugs.maemo.org
+Description: Quickly search for stocks, mutual funds, etc by integrating Google Finance's comprehensive equity database
+XSBC-Bugtracker: XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=5729&group_id=1605
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
  /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oFBw0zMh4ihcMAAAAZdEVYdENv
