=== debian/rules ===
--- 
+++ 
@@ -47,6 +47,10 @@
 	mkdir -p "$(CURDIR)/debian/stock-matcher"
 
 #	mkdir -p "$(CURDIR)/debian/stock-matcher/opt/stock-matcher/"
+	cp -a "src/opt/stock-matcher/GoogleFinanceUrlSetupDialog.py" "$(CURDIR)/debian/stock-matcher/opt/stock-matcher/GoogleFinanceUrlSetupDialog.py"
+	mkdir -p "$(CURDIR)/debian/stock-matcher/opt/stock-matcher/"
+	cp -a "src/opt/stock-matcher/Properties.py" "$(CURDIR)/debian/stock-matcher/opt/stock-matcher/Properties.py"
+	mkdir -p "$(CURDIR)/debian/stock-matcher/opt/stock-matcher/"
 	cp -a "src/opt/stock-matcher/StockMatch.py" "$(CURDIR)/debian/stock-matcher/opt/stock-matcher/StockMatch.py"
 	mkdir -p "$(CURDIR)/debian/stock-matcher/opt/stock-matcher/"
 	cp -a "src/opt/stock-matcher/StockMatchGoogleFinance.py" "$(CURDIR)/debian/stock-matcher/opt/stock-matcher/StockMatchGoogleFinance.py"
@@ -54,6 +58,8 @@
 	cp -a "src/opt/stock-matcher/StockMatchTableDelegate.py" "$(CURDIR)/debian/stock-matcher/opt/stock-matcher/StockMatchTableDelegate.py"
 	mkdir -p "$(CURDIR)/debian/stock-matcher/opt/stock-matcher/"
 	cp -a "src/opt/stock-matcher/StockMatchTableModel.py" "$(CURDIR)/debian/stock-matcher/opt/stock-matcher/StockMatchTableModel.py"
+	mkdir -p "$(CURDIR)/debian/stock-matcher/opt/stock-matcher/"
+	cp -a "src/opt/stock-matcher/StockMatchTableView.py" "$(CURDIR)/debian/stock-matcher/opt/stock-matcher/StockMatchTableView.py"
 	mkdir -p "$(CURDIR)/debian/stock-matcher/opt/stock-matcher/"
 	cp -a "src/opt/stock-matcher/StockMatchWin.py" "$(CURDIR)/debian/stock-matcher/opt/stock-matcher/StockMatchWin.py"
 	mkdir -p "$(CURDIR)/debian/stock-matcher/opt/stock-matcher/"
