=== debian/control ===
--- 
+++ 
@@ -1,4 +1,5 @@
 Source: stock-matcher
+XB-Maemo-Display-Name: Stock Matcher
 Section: user/utilities
 Priority: extra
 Maintainer: S. H. Cheung <shing.n900@gmail.com>
