=== debian/rules ===
--- 
+++ 
@@ -47,6 +47,8 @@
 	mkdir -p "$(CURDIR)/debian/stock-matcher"
 
 #	mkdir -p "$(CURDIR)/debian/stock-matcher/opt/stock-matcher/"
+	cp -a "src/opt/stock-matcher/AppLocaleSetupDialog.py" "$(CURDIR)/debian/stock-matcher/opt/stock-matcher/AppLocaleSetupDialog.py"
+	mkdir -p "$(CURDIR)/debian/stock-matcher/opt/stock-matcher/"
 	cp -a "src/opt/stock-matcher/GoogleFinanceUrlSetupDialog.py" "$(CURDIR)/debian/stock-matcher/opt/stock-matcher/GoogleFinanceUrlSetupDialog.py"
 	mkdir -p "$(CURDIR)/debian/stock-matcher/opt/stock-matcher/"
 	cp -a "src/opt/stock-matcher/Properties.py" "$(CURDIR)/debian/stock-matcher/opt/stock-matcher/Properties.py"
@@ -54,6 +56,8 @@
 	cp -a "src/opt/stock-matcher/StockMatch.py" "$(CURDIR)/debian/stock-matcher/opt/stock-matcher/StockMatch.py"
 	mkdir -p "$(CURDIR)/debian/stock-matcher/opt/stock-matcher/"
 	cp -a "src/opt/stock-matcher/StockMatchGoogleFinance.py" "$(CURDIR)/debian/stock-matcher/opt/stock-matcher/StockMatchGoogleFinance.py"
+	mkdir -p "$(CURDIR)/debian/stock-matcher/opt/stock-matcher/"
+	cp -a "src/opt/stock-matcher/StockMatchProperties.py" "$(CURDIR)/debian/stock-matcher/opt/stock-matcher/StockMatchProperties.py"
 	mkdir -p "$(CURDIR)/debian/stock-matcher/opt/stock-matcher/"
 	cp -a "src/opt/stock-matcher/StockMatchTableDelegate.py" "$(CURDIR)/debian/stock-matcher/opt/stock-matcher/StockMatchTableDelegate.py"
 	mkdir -p "$(CURDIR)/debian/stock-matcher/opt/stock-matcher/"
@@ -66,6 +70,8 @@
 	cp -a "src/opt/stock-matcher/Util.py" "$(CURDIR)/debian/stock-matcher/opt/stock-matcher/Util.py"
 	mkdir -p "$(CURDIR)/debian/stock-matcher/opt/stock-matcher/"
 	cp -a "src/opt/stock-matcher/__init__.py" "$(CURDIR)/debian/stock-matcher/opt/stock-matcher/__init__.py"
+	mkdir -p "$(CURDIR)/debian/stock-matcher/opt/stock-matcher/"
+	cp -a "src/opt/stock-matcher/app-zh_HK.qm" "$(CURDIR)/debian/stock-matcher/opt/stock-matcher/app-zh_HK.qm"
 	mkdir -p "$(CURDIR)/debian/stock-matcher/usr/share/icons/hicolor/48x48/hildon/"
 	cp -a "src/usr/share/icons/hicolor/48x48/hildon/stock-matcher.png" "$(CURDIR)/debian/stock-matcher/usr/share/icons/hicolor/48x48/hildon/stock-matcher.png"
 	mkdir -p "$(CURDIR)/debian/stock-matcher/usr/share/applications/hildon/"
