## stock-matcher 0.6.1-1

=== debian/changelog ===
stock-matcher (0.6.1-1) stable; urgency=low

  Localized to Chinese (Hong Kong)

 -- S. H. Cheung <shing.n900@gmail.com>  Thu, 10 Jun 2010 21:54:17 +0000
